Bug 35982 - Show cloud instance state more clearly
Show cloud instance state more clearly
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Virtual machines (UVMM)
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-23 11:33 CEST by Erik Damrose
Modified: 2014-11-26 06:53 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2014-09-23 11:33:01 CEST
When launching a new instance the current state is not directly visible. It would be nice if a seperate icon would be shown for the pending state, and if the current state is available in a column in the grid
Comment 1 Erik Damrose univentionstaff 2014-10-28 13:01:57 CET
Added a distinct icon for instances in 'pending' state. I did not adjust the grid, as we do not show the domain state for KVM nodes either.

r55016 univention-virtual-machine-manager-daemon 4.0.4-3
Comment 2 Stefan Gohmann univentionstaff 2014-11-04 17:42:58 CET
OK
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:53:45 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".